<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<xmcda:XMCDA xmlns:xmcda="http://www.decision-deck.org/2017/XMCDA-2.2.2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-Instance">
    <methodMessages>
        <errorMessage>
            <text>Error: Both dictator profiles and dictator profiles performance table files need to be provided.</text>
        </errorMessage>
    </methodMessages>
</xmcda:XMCDA>
